Integrated 3750 WLC Sw Upgrade

Unanswered Question
May 13th, 2010

Hi,

I'm considering the opportunity to update our WLCs from their current 4.2.112 software version to one of the followings newest versions:

4.2(207)

6.0(196)

I've examined the Cisco docs, but I'm still not sure of a couple of issues ...

Can anybody confirm that there's non need to upgrade the BOOT IMAGE before upgrading the sw image? (current BOOT IMAGE is 4.2.112 also)

Can anybody confirm that before installing the 6.x version, you need to upgrade to the 4.2.(207) - or at least to the 4.2(173) - anyway ?

Finally can somebody summarize which are the main differences between v. 4.2(207) and v. 6.0(196) ? or indicate a "comparative" document ?

Any help would be appreciated.

Regards,

Sonia

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Leo Laohoo Thu, 05/13/2010 - 20:03

Special Rules for Upgrading to Controller Software Release 6.0.196.0
http://www.cisco.com/en/US/customer/docs/wireless/controller/release/notes/crn6_0_196.html#wp233853

Finally can somebody summarize which are the main differences between v. 4.2(207) and v. 6.0(196) ? or indicate a "comparative" document ?

Are you using AP-1140?  If no, then you can stay at 4.X code.  Frankly, whether or not you are using 1140, I'd go to the 6.X.

Don't forget to rate our posts.  Thanks.

Actions

This Discussion